/* EVENTOS --------------------------------------------------------------------- */

.s5_resize_above_columns_inner {
	min-height: 0px!important;
}
#s5_above_columns_wrap1 .module_round_box {
	padding: 0px;
}
#s5_above_columns_wrap1 .custom {
	margin-top: 75px;
}
#s5_above_columns_wrap1 h2 {
	font-family: "Roboto";
	color: rgba(15,110,120,0.5);
	font-size: 5em;
	line-height: 90%;
	margin: 0px auto 0px auto;
	text-align: center;
	margin-bottom: 0px;
}
#s5_above_columns_wrap1 h2 span {
	font-weight: 900;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 2px solid rgba(15,110,120,0.1);
	color: rgba(15,110,120,1.0);
}
#s5_above_columns_wrap1 h3 {
	font-family: "Roboto";
	color: rgba(15,110,120,1.0);
	font-size: 1.75em;
	line-height: 150%;
	text-align: center;
	margin-top: 10px;
}
#s5_above_columns_wrap1 .menu {
	margin-top: 30px;
}
#s5_above_columns_wrap1 ul {
	text-align: center;
}
#s5_above_columns_wrap1 .menu li {
	display: inline-block;
	margin: 0px auto 10px auto!Important;
}
#s5_above_columns_wrap1 .menu li a {
	background: rgba(15, 110, 120, 0.7);
	color: #fff;
	padding: 4px 15px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.2em!important;
	transition: 0.3s linear;
	margin: 0px 10px;
}
#s5_above_columns_wrap1 .menu li:hover a, #s5_above_columns_wrap1 .menu li.active a {
	text-decoration: none;
	/* opacity: 0.5;*/
}
#s5_above_columns_wrap1 .botao_inscricoes {
	background: #d52026!important;
}



.eventos_page {
	margin-top: 40px;
	margin-bottom: 50px;
}
.eventos_page h3 {
	font-family: "Roboto";
	color: #006e78;
	font-size: 1.5em;
	line-height: 125%;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 30px;
	border-bottom: 1px solid rgba(15,110,120,0.1);
	font-weight: bold;
}
.eventos_page h3:before {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: rgba(15,110,120,0.7);
	content: "";
	border-radius: 100%;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.eventos_page p, .eventos_page ul, .eventos_page ol {
	color: #666;
	font-family: "Roboto";
	font-size: 1.25em;
	line-height: 225%;
}
.eventos_page p a {
	color: #006e78!important;
}
.eventos_page .palestrantes_col {
	width: 31.1%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}
.eventos_page .palestrantes_col p {
	line-height: 250%;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
.eventos_page .palestrantes_col p:before {
	content:"";
	width: 6px;
	height: 6px;
	background: rgba(0,0,0,0.1);
	display: inline-block;
	border-radius: 100%;
	margin-right: 8px;
	margin-bottom: 3px;
}




.eventos_page .programacao_sessao_apresentadores {
	border-left: 1px solid rgba(15,110,120,0.1);
	border-bottom: 1px solid rgba(15,110,120,0.1);
	border-right: 1px solid rgba(15,110,120,0.1);
	padding: 10px 20px;
	margin-top: -8px;
	margin-bottom: 30px;
}
.eventos_page .programacao_sessao_apresentadores p {
	color: #666;
	font-family: "Roboto";
	font-size: 1.15em;
	line-height: 150%;
}
.eventos_page .programacao_subsessao {
	padding-left: 40px;
	margin: 0px auto;
	display: block;
	margin-bottom: 30px;
}
.eventos_page .programacao_subsessao h4 span {
	font-family: "Roboto";
	color: #fff;
	font-size: 1.0em;
	line-height: 175%;
	background: rgba(15,110,120,0.7);
	padding: 10px 20px 5px 20px;
	border-radius: 10px 10px 0px 0px;
	font-weight: bold;
}
.eventos_page .programacao_subsessao h3 {
	font-family: "Roboto";
	color: #006e78 ;
	font-size: 1.2em;
	line-height: 125%;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	text-transform: uppercase!important;
	background: rgba(15,110,120,0.1);
	padding: 10px 20px;
	font-weight: 400!important;
	border-radius: 0px 10px 0px 0px;
}
.eventos_page .programacao_subsessao h3:before {
	display: none;
}
.eventos_page .programacao_subsessao p {
	color: #666;
	font-family: "Roboto";
	font-size: 1.15em;
	line-height: 150%;
	border-left: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	padding: 10px 20px;
}



.guidelines_page {
	margin: 180px auto 70px auto;
	width: 900px;
}
.guidelines_page .item {
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	padding: 20px;
}
.guidelines_page .items-row {
	border-bottom: 0px;
	margin-bottom: 60px;
}
.guidelines_page .guideline_img {
	width: 24%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}
.guidelines_page .guideline_img img {
	width: 200px!important;
}
.guidelines_page .guideline_img p {
	padding: 0px;
}
.guidelines_page .guideline_txt {
	width: 73%;
	display: inline-block;
	vertical-align: top;
}
.guidelines_page .guideline_txt h3 {
	font-family: "Roboto";
	color: #006e78;
	font-size: 2em;
	line-height: 125%;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 1px solid rgba(15,110,120,0.1);
	font-weight: bold;
}
.guidelines_page .guideline_txt p, .guidelines_page .guideline_txt ul, .guidelines_page .guideline_txt ol {
	color: #666;
	font-family: "Roboto";
	font-size: 1.25em;
	line-height: 225%;
}
.guidelines_page .guideline_txt h4 {
	margin-top: 15px;
}
.guidelines_page .guideline_txt h4 a {
	background: rgba(15,110,120,0.7);
	color: #fff;
	padding: 4px 25px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.2em;
	transition: 0.3s linear;
}
.incricoes_page h4 {
	margin-top: 20px;
}
.incricoes_page h4 a {
	background: #d5242a;
	color: #fff;
	padding: 4px 25px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.2em;
	transition: 0.3s linear;
}
.incricoes_page {
	margin-top: 0px!important;
}


.btn-group {
	display: none;
}



.inscrições_brasit2023_page {
	width: 850px;
	margin: 0px auto!Important;
}
.ingresso_desc {
	width: 87%;
	display: inline-block;
}
.ingresso_desc h4 {
	font-family: "Roboto";
	color: rgba(15,110,120,0.7);
	font-size: 1.3em;
	line-height: 125%;
	margin-bottom: 5px;
}
.ingresso_desc h3 {
	font-family: "Roboto";
	color: #006e78;
	font-size: 2em;
	line-height: 125%;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(15,110,120,0.1);
}

.ingresso_category {
	margin-bottom: 30px;
}
.ingresso_preco {
	width: 12%;
	display: inline-block;
}
.ingresso_preco h3 {
	font-family: "Roboto";
	color: #666;
	font-size: 2em;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
}
.ingresso_preco h3 span {
	font-size: 0.5em;
}
.ingresso_preco p a {
	background: rgba(15,110,120,0.7);
	color: #fff;
	padding: 10px 20px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.2em;
	transition: 0.3s linear;
}




.eshop-category-title {
	display: none;
}
#eshop-list.table-responsive  > thead > tr > th {
	border: 2px solid rgba(255,255,255,0.1)!important;
}
table.table th {
	font-family: "Roboto";
	background: rgba(15,110,120,1.0)!important;
	color: rgba(15,110,120,1.0)!important;
	padding: 15px 30px ;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
}
.eshop-products-table {
	margin-bottom: 75px;
}
.eshop-products-table td {
	padding: 30px 30px 30px 30px;
}
.eshop-products-table .row0 td {
	background: rgba(15,110,120,0.05)!important;
	border: 2px solid rgba(15,110,120,0.1)!important;
}
.eshop-products-table .row1 td {
	border: 2px solid rgba(15,110,120,0.1)!important;
}
.coluna01 {
	width: 50%!important;
}
.nome_produto {
	font-family: "Roboto";
	color: #666;
	font-size: 1.3em;
	line-height: 125%;
}



.coluna02 {
	width: 20%!important;
	text-align: center!important;
}
.categoria {
	font-family: "Roboto";
	color: #666;
	font-size: 1.3em;
	line-height: 125%;
	text-align: center;
}


.coluna03 {
	width: 15%!important;
	text-align: center!important;
}
.eshop-product-price {
	text-align: center;
}
.cifrao {
	display: inline-block;
	width: auto;
	font-family: "Roboto";
	color: rgba(15,110,120,0.7);
	font-size: 1.3em;
	line-height: 125%;
	font-weight: bold;
}
.price {
	display: inline-block!important;
	width: auto!important;
	font-family: "Roboto";
	color: rgba(15,110,120,0.7);
	font-size: 1.5em;
	line-height: 125%;
	font-weight: bold!important;
}


.coluna04 {
	width: 15%!important;
	text-align: center!important;
}
.eshop-cart-area {
	text-align: center;
}
.eshop-cart-area .btn {
	background: rgba(15,110,120,0.7)!important;
	color: #fff;
	padding: 7px 20px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.2em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
} 
.eshop-cart-area .btn:hover {
	opacity: 0.5;
}




#eshop-main-container h1 {
	display: none;
}
.cart-info .table tr th  {
	background: rgba(15,110,120,0.1)!important;
	border: 1px solid rgba(255,255,255,0.1)!important;
	border-radius: 0px!important;
}
.cart-info .table  {
	font-family: "Roboto";
	color: #666;
}
.cart-info .table td  {
	font-size: 1.3em;
	padding-left: 30px;
}
.cart-info .table td p  {
	padding-top: 25px;
}
.cart-info .table td img  {
	padding-top: 3px;
}
.eshop-container .area_btn_update {
	margin-bottom: 50px;
}
.eshop-container .controls button  {
	background: rgba(15,110,120,0.7)!important;
	color: #fff;
	padding: 0px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
}
.eshop-container .table-striped {
	border: 0px!important;
}
.eshop-container .form-horizontal {
	background: rgba(15,110,120,0.05)!important;
	border: 2px solid rgba(15,110,120,0.1)!important;
	font-size: 1.3em;
	font-family: "Roboto";
	color: #666;
	padding: 5px 40px;
}
.eshop-container .form-horizontal label {
	font-size: 1.0em;
	margin-top: 0px;
}
.eshop-container .form-horizontal input {
	border-radius: 5px 0px 0px 5px;
}
.eshop-container .form-horizontal button {
	border-radius: 0px 20px 20px 0px;
	font-size: 1.0em;
}
.eshop-container .form-horizontal .control-group  {
	margin: 20px 0px;
}
.eshop-container .form-horizontal .control-group .controls  {
	margin-bottom: 0px;
}
.eshop-container .btn_concluir  {
	background: rgba(15,110,120,0.7)!important;
	color: #fff;
	padding: 5px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
	transition: 0.3s linear;
}
.eshop-container .btn_concluir:hover  {
	opacity: 0.5;
}
.eshop-container button {
	transition: 0.3s linear;
}
.eshop-container button:hover {
	opacity: 0.5;
}


#cart-review .checkout-content legend {
	display: none;
}
#cart-review .checkout-heading {
	font-family: "Roboto";
	background: rgba(15,110,120,1.0)!important;
	color: #fff!important;
	padding: 15px 30px ;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
}
#cart-review .checkout-heading a {
	color: #fff!important;
}
#cart-review .checkout-content label {
	color: #666;
	font-family: "Roboto";
	font-size: 1.3em;
}
#cart-review .checkout-content legend+.control-group {
    margin-top: 0px!important;
}
#cart-review .checkout-content input {
	color: #666;
	font-family: "Roboto";
	font-size: 1.2em;
	border-radius: 0px;
}

#cart-review .checkout-content .btn:hover  {
	opacity: 0.5;
}

#cart-review #button-cart-review-continue, #cart-review #checkout-update-cart, #cart-review #checkout-add-new-registration { 
	background: #DC232D!important;
	color: #fff;
	padding: 5px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
	border: 0px!important;
	transition: 0.3s linear;
}

.eshop-checkout-navigation {
	margin-top: 0px!important;
	display: inline-block;
}
.eshop-checkout-back {
	margin-top: 10px!important;
	display: inline-block!important;
}


#payment-method label[for="coupon_code"] {
	width: 180px!important;
}


#payment-address .checkout-content legend {
	display: none;
}
#payment-address .checkout-heading {
	font-family: "Roboto";
	background: rgba(15,110,120,1.0)!important;
	color: #fff!important;
	padding: 15px 30px ;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
}
#payment-address .checkout-heading a {
	color: #fff!important;
}
#payment-address .checkout-content label {
	color: #666;
	font-family: "Roboto";
	font-size: 1.3em;
}
#payment-address .checkout-content legend+.control-group {
    margin-top: 0px!important;
}
#payment-address .checkout-content input {
	color: #666;
	font-family: "Roboto";
	font-size: 1.2em;
	border-radius: 0px;
}
#payment-address .checkout-content .btn  {
	background: #DC232D!important;
	color: #fff;
	padding: 5px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
	transition: 0.3s linear;
}
#payment-address .checkout-content .btn:hover  {
	opacity: 0.5;
}


#payment-method .checkout-heading {
	font-family: "Roboto";
	background: rgba(15,110,120,1.0)!important;
	color: #fff!important;
	padding: 15px 30px ;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
}
#payment-method .checkout-heading a {
	color: #fff!important;
}
#payment-method .form-horizontal {
	background: transparent!important;
	border: 0px!important;
	font-size: 1.3em;
	font-family: "Roboto";
	color: #666;
	padding: 10px 0px 20px 0px;
}
#payment-method .form-horizontal p {
	margin-bottom: 20px;
	line-height: 175%;
}
#payment-method .control-group {
	margin-top: 0px;
}
#payment-method .form-horizontal .control-label {
	font-weight: bold;
	border-bottom: 2px dotted rgba(0,0,0,0.1);
}
#payment-method .form-horizontal input {
	border-radius: 0px;
	color: #666;
	font-family: "Roboto";
	font-size: 0.9em;
}
#payment-method .checkout-content .btn  {
	background: #DC232D!important;
	color: #fff;
	padding: 5px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.0em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
	transition: 0.3s linear;
}
#payment-method .checkout-content .btn:hover  {
	opacity: 0.5;
}




#confirm .checkout-heading {
	font-family: "Roboto";
	background: rgba(15,110,120,1.0)!important;
	color: #fff!important;
	padding: 15px 30px ;
	font-weight: bold;
	font-size: 1.3em;
	transition: 0.3s linear;
}
#confirm td p {
	padding-top: 0px!Important;
	line-height: 20px;
}
#confirm .form-horizontal {
	background: transparent!important;
	border: 0px!important;
}
#confirm .checkout-content .btn  {
	background: #DC232D!important;
	color: #fff;
	padding: 5px 20px!important;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1.0em;
	transition: 0.3s linear;
	border: 0px!important;
	margin-top: 10px;
	transition: 0.3s linear;
}
#confirm .checkout-content .btn:hover  {
	opacity: 0.5;
}




.s5_resize_above_columns_inner {
	min-height: 0px!important;
}
#s5_below_columns_wrap1 .module_round_box {
	padding: 0px;
	text-align: center;
}
#s5_below_columns_wrap1 .custom {
	margin-top: 100px;
}
#s5_below_columns_wrap1 h2 {
	font-family: "Roboto";
	color: rgba(15,110,120,0.5);
	font-size: 5em;
	line-height: 90%;
	margin: 0px auto 0px auto;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10px;
}
#s5_below_columns_wrap1 h2 span {
	font-weight: 900;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 2px solid rgba(15,110,120,0.1);
	color: rgba(15,110,120,1.0);
}
#s5_below_columns_wrap1 .custom img {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.05);
	margin: 10px 10px;
}



.informacoes_page .informacoes_box {
	margin: 0px auto 70px auto;
	width: 950px;
}
.informacoes_page .informacoes_box h3 {
	font-family: "Roboto";
	color: #14818e;
	font-size: 2.5em;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	line-height: 150%;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px!important;
}
.informacoes_page .informacoes_box h4 {
	font-family: "Roboto";
	color: #14818e;
	font-size: 1.8em;
	line-height: 150%;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px!important;
}
.informacoes_page .informacoes_box p {
	color: #666;
	font-family: "Roboto";
	font-size: 1.3em;
	line-height: 250%;
}
.informacoes_page .informacoes_box a {
	color: #14818e!important;
}
.informacoes_page .informacoes_box ul {
	color: #666;
	font-family: "Roboto";
	font-size: 1.3em;
	line-height: 250%;
}



.aba_cor_alternativa {
	background: rgba(15,110,120,0.9);
	padding: 8px 8px 8px 8px;
	margin-bottom: 40px;
	border-radius: 10px 10px 10px 10px;
}
.aba_cor_alternativa h5 {
	padding-bottom: 0px;
	color: #fff;
	margin: 0px;
	border-bottom: 0px!important;
}
.aba_cor_alternativa h5:before {
	background: rgba(255,255,255,0.5)!important;
}
.aba_cor_alternativa h5 img {
	border: 0px!important;
	border-radius: 5px;
	margin-left: 5px;
	padding: 0px!important;
	width: 100px!important;
}


.aba_cor_alternativa2 {
	border-radius: 10px 10px 0px 0px!important;
}
.programacao_sessao_pp2 {
	margin-top: -40px!important;
}




.palestrante_box {
	border-left: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
}
.palestrante_img, .palestrante_txt {
	display: inline-block;
	vertical-align: middle;
}
.palestrante_img p, .palestrante_txt p {
	border: 0px!important;
}
.palestrante_img p {
	padding-right: 10px!important;
}
.palestrante_txt p {
	padding: 0px 0px!important;
}
.palestrante_txt h6 {
	font-size: 1.4em;
	margin: 0px!important;
	color: #666;
	
}
.palestrante_img img {
	width: 85px!important;
	border-radius: 100%;
	border: 6px solid #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}




.palestrante_box02 {
	margin-top: -20px;
	margin-bottom: 30px;
}
.palestrante_box02 .palestrante_img p {
	margin: 10px 10px 10px 20px;
}
.palestrante_box02 .palestrante_txt p {
	color: #666;
	font-family: "Roboto";
	font-size: 1.15em;
	line-height: 175%;
}
.palestrante_multiplos {
	display: inline-block;
}
.palestrante_multiplos02 {
	margin-left: 20px;
	border-left: 1px solid rgba(0,0,0,0.05);
}
.palestrante_box03 .palestrante_multiplos {
	width: 27%;
	margin-left: 0px!important;
}
.palestrante_box03 .palestrante_multiplos02 {
	width: 33%;
	margin-left: 0px!important;
}
.palestrante_box03 .palestrante_multiplos h6 {
	font-size: 1.4em;
}


.palestrante_box04 {
	margin-top: -40px;
}


.palestrante_box05 {
	margin-left: 40px;
	margin-top: -30px;
}

.conabeti_23_pagamento_page {
	margin-top: 75px;
	margin-bottom: 50px;
}
.conabeti_23_pagamento_page p {
	color: #666;
	font-family: "Roboto";
	font-size: 1.25em;
	line-height: 175%;
	text-align: center;
}
.conabeti_23_pagamento_page p a {
	color: rgba(15,110,120,1.0)!important;
	font-weight: bold;
}
.conabeti_23_pagamento_page h2 {
	font-family: "Roboto";
	color: rgba(15,110,120,0.5);
	font-size: 4em;
	line-height: 90%;
	margin: 0px auto 0px auto;
	text-align: center;
	margin-bottom: 0px;
}
.conabeti_23_pagamento_page h2 span {
	font-weight: 900;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 2px solid rgba(15,110,120,0.1);
	color: rgba(15,110,120,1.0);
}
.conabeti_23_pagamento_page h3 {
	font-family: "Roboto";
	color: rgba(15,110,120,1.0);
	font-size: 1.75em;
	line-height: 150%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px!important;
}
.conabeti_23_pagamento_page h4 {
	text-align: center;
	margin-top: 40px;
}


.programacao_curso_exclusivo img {
	width: auto!important;
	border-radius: 10px;
	border: 5px solid #fff;
	margin-left: 8px;
}


#layerslider_10 {
	width: 1146px!important;
}

.brasit2026_banner {
	width: 90%!important;
}
.brasit2026_banner .brasit2026_banner {
	width: 100%!important;
}


#s5_above_columns_wrap1 .menu .separator {
	display: none;
}
.item-200 li {
	font-size: 1.1em!important; 
}


.comissao_page .membro {
	width: 49.5%;
	display: inline-block;
	margin-bottom: 50px;
}
.comissao_page .membro_img {
	width: 27%;
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin-right: 5%;
}
.comissao_page .membro_img img {
	width: 100%;
}
.comissao_page .membro_img p {
	padding: 0px;
}
.comissao_page .membro_txt {
	width: 50%;
	display: inline-block;	
	vertical-align: top;
	margin-top: 23px;
}
.comissao_page .membro_txt h3 {
	font-family: "Roboto";
	font-size: 1.75em;
	font-weight: bold;
	color: rgb(15, 110, 120);
	border-bottom: 2px solid rgba(15, 110, 120, 0.1);
	padding-bottom: 10px;
}
.comissao_page .membro_txt p {
	font-size: 1.2em;
	line-height: 150%;
}

.comissao_page h2 {
	font-family: "Roboto";
	color: #14818e;
	font-size: 2.5em;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	line-height: 150%;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 50px!important;
}

.programacao_box h6 {
	font-family: "Roboto";
	color: #006e78;
	font-size: 1.5em;
	line-height: 125%;
	padding-bottom: 0px;
	margin-bottom: -30px;
	margin-left: 24px;
	margin-top: 40px;
	text-transform: uppercase;
}


.curso_sala3_left {
	display: inline-block;
	width: 68%;
	vertical-align:top;
}
.curso_sala3_right {
	display: inline-block;
	width: 30%;
	vertical-align:top;
}
.curso_sala3_right img {
	width: 75%!important;
	margin-top: 40px;
}

.curso_sala5_left {
	display: inline-block;
	width: 68%;
	vertical-align:top;
}
.curso_sala5_right {
	display: inline-block;
	width: 30%;
	vertical-align:top;
}
.curso_sala5_right img {
	width: 75%!important;
	margin-top: 60px;
}


.programacao_aba_02 { 
	padding-left: 0px!important;
	border-radius: 0px!important;
}
.programacao_aba_02 h3 { 
	margin-top: -20px!important;
	border-radius: 0px!important;
}

.programacao_aba_03 img { 
	width:auto!Important;
	height:auto!important;
	border:0px!important;
	margin-left: 20px;
}

.programacao_box h5 img {
	border: 0px!important;
}


#s5_above_columns_1 .custom h4 {
	font-family: "Roboto";
	color: #DC232D;
	font-size: 3.25em;
	line-height: 120%;
	margin: 60px auto 0px auto;
	text-align: center;
	margin-bottom: 0px;
	font-weight: 800;
}
#s5_above_columns_1 .custom h4 span {
		font-size: 0.75em;
		font-weight: 600;
}
table:has(input[name*="coupon"]),
table:has(input[id*="coupon"]) {
    display: none !important;
}